## rust-crosstermion 0.11.0

=== debian/changelog ===
rust-crosstermion (0.11.0-3) unstable; urgency=medium

  * Team upload.
  * Package crosstermion 0.11.0 from crates.io using debcargo 2.6.0
  * Add events feature to crossterm dependency.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 23 Nov 2023 12:40:50 +0000

rust-crosstermion (0.11.0-2) unstable; urgency=medium

  * Team upload.
  * Package crosstermion 0.11.0 from crates.io using debcargo 2.6.0
  * Bump crossterm dependency to 0.27 
  * Bump ratatui dependency to 0.23.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 23 Nov 2023 04:46:55 +0000

rust-crosstermion (0.11.0-1) unstable; urgency=medium

  * Package crosstermion 0.11.0 from crates.io using debcargo 2.6.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sat, 30 Sep 2023 12:23:08 +0200
