=== debian/control ===
Source: rust-crosstermion
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/crosstermion]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/crosstermion
X-Cargo-Crate: crosstermion
Rules-Requires-Root: no

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-crosstermion-dev is very long, consider overriding

Package: librust-crosstermion-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-ansi-term-0.12-dev (>= 0.12.1-~~),
 librust-async-channel-1+default-dev (>= 1.1.1-~~),
 librust-crossterm-0.27+event-stream-dev,
 librust-crossterm-0.27+events-dev,
 librust-futures-channel-0.3+sink-dev (>= 0.3.5-~~),
 librust-futures-channel-0.3+std-dev (>= 0.3.5-~~),
 librust-futures-core-0.3-dev (>= 0.3.5-~~),
 librust-futures-lite-1+default-dev (>= 1.4.0-~~),
 librust-ratatui-0.23+crossterm-dev,
 librust-ratatui-0.23+termion-dev,
 librust-ratatui-0.23-dev,
 librust-termion-1-dev,
 librust-tui-react-0.20-dev
Provides:
 librust-crosstermion+ansi-term-dev (= ${binary:Version}),
 librust-crosstermion+async-channel-dev (= ${binary:Version}),
 librust-crosstermion+color-dev (= ${binary:Version}),
 librust-crosstermion+crossterm-dev (= ${binary:Version}),
 librust-crosstermion+default-dev (= ${binary:Version}),
 librust-crosstermion+futures-channel-dev (= ${binary:Version}),
 librust-crosstermion+futures-core-dev (= ${binary:Version}),
 librust-crosstermion+futures-lite-dev (= ${binary:Version}),
 librust-crosstermion+input-async-dev (= ${binary:Version}),
 librust-crosstermion+input-async-crossterm-dev (= ${binary:Version}),
 librust-crosstermion+termion-dev (= ${binary:Version}),
 librust-crosstermion+tui-dev (= ${binary:Version}),
 librust-crosstermion+tui-crossterm-dev (= ${binary:Version}),
 librust-crosstermion+tui-crossterm-backend-dev (= ${binary:Version}),
 librust-crosstermion+tui-react-dev (= ${binary:Version}),
 librust-crosstermion+tui-react-crossterm-dev (= ${binary:Version}),
 librust-crosstermion+tui-react-termion-dev (= ${binary:Version}),
 librust-crosstermion+tui-termion-dev (= ${binary:Version}),
 librust-crosstermion+tui-termion-backend-dev (= ${binary:Version}),
 librust-crosstermion-0-dev (= ${binary:Version}),
 librust-crosstermion-0+ansi-term-dev (= ${binary:Version}),
 librust-crosstermion-0+async-channel-dev (= ${binary:Version}),
 librust-crosstermion-0+color-dev (= ${binary:Version}),
 librust-crosstermion-0+crossterm-dev (= ${binary:Version}),
 librust-crosstermion-0+default-dev (= ${binary:Version}),
 librust-crosstermion-0+futures-channel-dev (= ${binary:Version}),
 librust-crosstermion-0+futures-core-dev (= ${binary:Version}),
 librust-crosstermion-0+futures-lite-dev (= ${binary:Version}),
 librust-crosstermion-0+input-async-dev (= ${binary:Version}),
 librust-crosstermion-0+input-async-crossterm-dev (= ${binary:Version}),
 librust-crosstermion-0+termion-dev (= ${binary:Version}),
 librust-crosstermion-0+tui-dev (= ${binary:Version}),
 librust-crosstermion-0+tui-crossterm-dev (= ${binary:Version}),
 librust-crosstermion-0+tui-crossterm-backend-dev (= ${binary:Version}),
 librust-crosstermion-0+tui-react-dev (= ${binary:Version}),
 librust-crosstermion-0+tui-react-crossterm-dev (= ${binary:Version}),
 librust-crosstermion-0+tui-react-termion-dev (= ${binary:Version}),
 librust-crosstermion-0+tui-termion-dev (= ${binary:Version}),
 librust-crosstermion-0+tui-termion-backend-dev (= ${binary:Version}),
 librust-crosstermion-0.11-dev (= ${binary:Version}),
 librust-crosstermion-0.11+ansi-term-dev (= ${binary:Version}),
 librust-crosstermion-0.11+async-channel-dev (= ${binary:Version}),
 librust-crosstermion-0.11+color-dev (= ${binary:Version}),
 librust-crosstermion-0.11+crossterm-dev (= ${binary:Version}),
 librust-crosstermion-0.11+default-dev (= ${binary:Version}),
 librust-crosstermion-0.11+futures-channel-dev (= ${binary:Version}),
 librust-crosstermion-0.11+futures-core-dev (= ${binary:Version}),
 librust-crosstermion-0.11+futures-lite-dev (= ${binary:Version}),
 librust-crosstermion-0.11+input-async-dev (= ${binary:Version}),
 librust-crosstermion-0.11+input-async-crossterm-dev (= ${binary:Version}),
 librust-crosstermion-0.11+termion-dev (= ${binary:Version}),
 librust-crosstermion-0.11+tui-dev (= ${binary:Version}),
 librust-crosstermion-0.11+tui-crossterm-dev (= ${binary:Version}),
 librust-crosstermion-0.11+tui-crossterm-backend-dev (= ${binary:Version}),
 librust-crosstermion-0.11+tui-react-dev (= ${binary:Version}),
 librust-crosstermion-0.11+tui-react-crossterm-dev (= ${binary:Version}),
 librust-crosstermion-0.11+tui-react-termion-dev (= ${binary:Version}),
 librust-crosstermion-0.11+tui-termion-dev (= ${binary:Version}),
 librust-crosstermion-0.11+tui-termion-backend-dev (= ${binary:Version}),
 librust-crosstermion-0.11.0-dev (= ${binary:Version}),
 librust-crosstermion-0.11.0+ansi-term-dev (= ${binary:Version}),
 librust-crosstermion-0.11.0+async-channel-dev (= ${binary:Version}),
 librust-crosstermion-0.11.0+color-dev (= ${binary:Version}),
 librust-crosstermion-0.11.0+crossterm-dev (= ${binary:Version}),
 librust-crosstermion-0.11.0+default-dev (= ${binary:Version}),
 librust-crosstermion-0.11.0+futures-channel-dev (= ${binary:Version}),
 librust-crosstermion-0.11.0+futures-core-dev (= ${binary:Version}),
 librust-crosstermion-0.11.0+futures-lite-dev (= ${binary:Version}),
 librust-crosstermion-0.11.0+input-async-dev (= ${binary:Version}),
 librust-crosstermion-0.11.0+input-async-crossterm-dev (= ${binary:Version}),
 librust-crosstermion-0.11.0+termion-dev (= ${binary:Version}),
 librust-crosstermion-0.11.0+tui-dev (= ${binary:Version}),
 librust-crosstermion-0.11.0+tui-crossterm-dev (= ${binary:Version}),
 librust-crosstermion-0.11.0+tui-crossterm-backend-dev (= ${binary:Version}),
 librust-crosstermion-0.11.0+tui-react-dev (= ${binary:Version}),
 librust-crosstermion-0.11.0+tui-react-crossterm-dev (= ${binary:Version}),
 librust-crosstermion-0.11.0+tui-react-termion-dev (= ${binary:Version}),
 librust-crosstermion-0.11.0+tui-termion-dev (= ${binary:Version}),
 librust-crosstermion-0.11.0+tui-termion-backend-dev (= ${binary:Version})
Description: Unification of crossterm and termion behind a common facade for use with feature flags - Rust source code
 This package contains the source for the Rust crosstermion crate, packaged by
 debcargo for use with cargo and dh-cargo.
