## rust-crosstermion 0.14.0

=== debian/changelog ===
rust-crosstermion (0.14.0-6) unstable; urgency=medium

  * Team upload
  * Package crosstermion 0.14.0 from crates.io using debcargo 2.7.11
  * Build with rust-nu-ansi-term instead of rust-ansiterm

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 5 Oct 2025 16:01:44 -0400

rust-crosstermion (0.14.0-5) unstable; urgency=medium

  * Team upload.
  * Package crosstermion 0.14.0 from crates.io using debcargo 2.7.10

 -- James McCoy <jamessan@debian.org>  Sat, 27 Sep 2025 14:48:22 -0400

rust-crosstermion (0.14.0-4) experimental; urgency=medium

  * Team upload.
  * Package crosstermion 0.14.0 from crates.io using debcargo 2.7.10
  * Relax crossterm dependency to support versions >= 0.27, < 0.30

 -- James McCoy <jamessan@debian.org>  Tue, 23 Sep 2025 22:28:40 -0400

rust-crosstermion (0.14.0-3) unstable; urgency=medium

  * Team upload.
  * Package crosstermion 0.14.0 from crates.io using debcargo 2.6.1
  * Relax dependencies on async-channel, ratatui and tui-react.

 -- Peter Michael Green <plugwash@debian.org>  Mon, 08 Jul 2024 15:48:52 +0000

rust-crosstermion (0.14.0-2) experimental; urgency=medium

  * Team upload.
  * Package crosstermion 0.14.0 from crates.io using debcargo 2.6.1
  * Stop patching async-channel

 -- Matthias Geiger <werdahias@riseup.net>  Tue, 25 Jun 2024 23:08:10 +0200

rust-crosstermion (0.14.0-1) unstable; urgency=medium

  * Team upload.
  * Package crosstermion 0.14.0 from crates.io using debcargo 2.6.1
  * Update dependency patching for new upstream.
  * Remove dependency on "windows" feature in crossterm.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 16 Apr 2024 10:08:05 +0000
