=== debian/control ===
Source: rust-crosstermion
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/crosstermion]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/crosstermion
Homepage: https://github.com/Byron/tui-crates
X-Cargo-Crate: crosstermion

Package: librust-crosstermion-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-async-channel-2+default-dev (>= 2.1.1-~~),
 librust-crossterm+event-stream-dev (<< 0.30-~~),
 librust-crossterm+event-stream-dev (>= 0.27.0-~~),
 librust-crossterm+events-dev (<< 0.30-~~),
 librust-crossterm+events-dev (>= 0.27.0-~~),
 librust-futures-channel-0.3+sink-dev (>= 0.3.5-~~),
 librust-futures-channel-0.3+std-dev (>= 0.3.5-~~),
 librust-futures-core-0.3-dev (>= 0.3.5-~~),
 librust-futures-lite-2+default-dev (>= 2.1.0-~~),
 librust-nu-ansi-term-0.50-dev,
 librust-ratatui-0+crossterm-dev (>= 0.26-~~),
 librust-ratatui-0-dev (>= 0.26-~~),
 librust-tui-react-0-dev (>= 0.23-~~)
Provides:
 librust-crosstermion+async-channel-dev (= ${binary:Version}),
 librust-crosstermion+color-dev (= ${binary:Version}),
 librust-crosstermion+crossterm-dev (= ${binary:Version}),
 librust-crosstermion+default-dev (= ${binary:Version}),
 librust-crosstermion+futures-channel-dev (= ${binary:Version}),
 librust-crosstermion+futures-core-dev (= ${binary:Version}),
 librust-crosstermion+futures-lite-dev (= ${binary:Version}),
 librust-crosstermion+input-async-dev (= ${binary:Version}),
 librust-crosstermion+input-async-crossterm-dev (= ${binary:Version}),
 librust-crosstermion+nu-ansi-term-dev (= ${binary:Version}),
 librust-crosstermion+tui-dev (= ${binary:Version}),
 librust-crosstermion+tui-crossterm-dev (= ${binary:Version}),
 librust-crosstermion+tui-crossterm-backend-dev (= ${binary:Version}),
 librust-crosstermion+tui-react-dev (= ${binary:Version}),
 librust-crosstermion+tui-react-crossterm-dev (= ${binary:Version}),
 librust-crosstermion-0-dev (= ${binary:Version}),
 librust-crosstermion-0+async-channel-dev (= ${binary:Version}),
 librust-crosstermion-0+color-dev (= ${binary:Version}),
 librust-crosstermion-0+crossterm-dev (= ${binary:Version}),
 librust-crosstermion-0+default-dev (= ${binary:Version}),
 librust-crosstermion-0+futures-channel-dev (= ${binary:Version}),
 librust-crosstermion-0+futures-core-dev (= ${binary:Version}),
 librust-crosstermion-0+futures-lite-dev (= ${binary:Version}),
 librust-crosstermion-0+input-async-dev (= ${binary:Version}),
 librust-crosstermion-0+input-async-crossterm-dev (= ${binary:Version}),
 librust-crosstermion-0+nu-ansi-term-dev (= ${binary:Version}),
 librust-crosstermion-0+tui-dev (= ${binary:Version}),
 librust-crosstermion-0+tui-crossterm-dev (= ${binary:Version}),
 librust-crosstermion-0+tui-crossterm-backend-dev (= ${binary:Version}),
 librust-crosstermion-0+tui-react-dev (= ${binary:Version}),
 librust-crosstermion-0+tui-react-crossterm-dev (= ${binary:Version}),
 librust-crosstermion-0.14-dev (= ${binary:Version}),
 librust-crosstermion-0.14+async-channel-dev (= ${binary:Version}),
 librust-crosstermion-0.14+color-dev (= ${binary:Version}),
 librust-crosstermion-0.14+crossterm-dev (= ${binary:Version}),
 librust-crosstermion-0.14+default-dev (= ${binary:Version}),
 librust-crosstermion-0.14+futures-channel-dev (= ${binary:Version}),
 librust-crosstermion-0.14+futures-core-dev (= ${binary:Version}),
 librust-crosstermion-0.14+futures-lite-dev (= ${binary:Version}),
 librust-crosstermion-0.14+input-async-dev (= ${binary:Version}),
 librust-crosstermion-0.14+input-async-crossterm-dev (= ${binary:Version}),
 librust-crosstermion-0.14+nu-ansi-term-dev (= ${binary:Version}),
 librust-crosstermion-0.14+tui-dev (= ${binary:Version}),
 librust-crosstermion-0.14+tui-crossterm-dev (= ${binary:Version}),
 librust-crosstermion-0.14+tui-crossterm-backend-dev (= ${binary:Version}),
 librust-crosstermion-0.14+tui-react-dev (= ${binary:Version}),
 librust-crosstermion-0.14+tui-react-crossterm-dev (= ${binary:Version}),
 librust-crosstermion-0.14.0-dev (= ${binary:Version}),
 librust-crosstermion-0.14.0+async-channel-dev (= ${binary:Version}),
 librust-crosstermion-0.14.0+color-dev (= ${binary:Version}),
 librust-crosstermion-0.14.0+crossterm-dev (= ${binary:Version}),
 librust-crosstermion-0.14.0+default-dev (= ${binary:Version}),
 librust-crosstermion-0.14.0+futures-channel-dev (= ${binary:Version}),
 librust-crosstermion-0.14.0+futures-core-dev (= ${binary:Version}),
 librust-crosstermion-0.14.0+futures-lite-dev (= ${binary:Version}),
 librust-crosstermion-0.14.0+input-async-dev (= ${binary:Version}),
 librust-crosstermion-0.14.0+input-async-crossterm-dev (= ${binary:Version}),
 librust-crosstermion-0.14.0+nu-ansi-term-dev (= ${binary:Version}),
 librust-crosstermion-0.14.0+tui-dev (= ${binary:Version}),
 librust-crosstermion-0.14.0+tui-crossterm-dev (= ${binary:Version}),
 librust-crosstermion-0.14.0+tui-crossterm-backend-dev (= ${binary:Version}),
 librust-crosstermion-0.14.0+tui-react-dev (= ${binary:Version}),
 librust-crosstermion-0.14.0+tui-react-crossterm-dev (= ${binary:Version})
Description: Utilities for `crossterm`, without ties to `termion` - Rust source code
 Source code for Debianized Rust crate "crosstermion"
