## rust-crosstermion 0.15.0

=== debian/changelog ===
rust-crosstermion (0.15.0-1) unstable; urgency=medium

  * Team upload
  * Package crosstermion 0.15.0 from crates.io using debcargo 2.7.11
  * Remove ansiterm patch: applied in new release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 4 Dec 2025 08:05:02 -0500
