=== debian/control ===
--- 
+++ 
@@ -32,7 +32,7 @@
  librust-nu-ansi-term-0.50-dev,
  librust-ratatui-0+crossterm-dev (>= 0.26-~~),
  librust-ratatui-0-dev (>= 0.26-~~),
- librust-tui-react-0-dev (>= 0.23-~~)
+ librust-tui-react-0-dev (>= 0.23.3-~~)
 Provides:
  librust-crosstermion+async-channel-dev (= ${binary:Version}),
  librust-crosstermion+color-dev (= ${binary:Version}),
@@ -65,37 +65,37 @@
  librust-crosstermion-0+tui-crossterm-backend-dev (= ${binary:Version}),
  librust-crosstermion-0+tui-react-dev (= ${binary:Version}),
  librust-crosstermion-0+tui-react-crossterm-dev (= ${binary:Version}),
- librust-crosstermion-0.14-dev (= ${binary:Version}),
- librust-crosstermion-0.14+async-channel-dev (= ${binary:Version}),
- librust-crosstermion-0.14+color-dev (= ${binary:Version}),
- librust-crosstermion-0.14+crossterm-dev (= ${binary:Version}),
- librust-crosstermion-0.14+default-dev (= ${binary:Version}),
- librust-crosstermion-0.14+futures-channel-dev (= ${binary:Version}),
- librust-crosstermion-0.14+futures-core-dev (= ${binary:Version}),
- librust-crosstermion-0.14+futures-lite-dev (= ${binary:Version}),
- librust-crosstermion-0.14+input-async-dev (= ${binary:Version}),
- librust-crosstermion-0.14+input-async-crossterm-dev (= ${binary:Version}),
- librust-crosstermion-0.14+nu-ansi-term-dev (= ${binary:Version}),
- librust-crosstermion-0.14+tui-dev (= ${binary:Version}),
- librust-crosstermion-0.14+tui-crossterm-dev (= ${binary:Version}),
- librust-crosstermion-0.14+tui-crossterm-backend-dev (= ${binary:Version}),
- librust-crosstermion-0.14+tui-react-dev (= ${binary:Version}),
- librust-crosstermion-0.14+tui-react-crossterm-dev (= ${binary:Version}),
- librust-crosstermion-0.14.0-dev (= ${binary:Version}),
- librust-crosstermion-0.14.0+async-channel-dev (= ${binary:Version}),
- librust-crosstermion-0.14.0+color-dev (= ${binary:Version}),
- librust-crosstermion-0.14.0+crossterm-dev (= ${binary:Version}),
- librust-crosstermion-0.14.0+default-dev (= ${binary:Version}),
- librust-crosstermion-0.14.0+futures-channel-dev (= ${binary:Version}),
- librust-crosstermion-0.14.0+futures-core-dev (= ${binary:Version}),
- librust-crosstermion-0.14.0+futures-lite-dev (= ${binary:Version}),
- librust-crosstermion-0.14.0+input-async-dev (= ${binary:Version}),
- librust-crosstermion-0.14.0+input-async-crossterm-dev (= ${binary:Version}),
- librust-crosstermion-0.14.0+nu-ansi-term-dev (= ${binary:Version}),
- librust-crosstermion-0.14.0+tui-dev (= ${binary:Version}),
- librust-crosstermion-0.14.0+tui-crossterm-dev (= ${binary:Version}),
- librust-crosstermion-0.14.0+tui-crossterm-backend-dev (= ${binary:Version}),
- librust-crosstermion-0.14.0+tui-react-dev (= ${binary:Version}),
- librust-crosstermion-0.14.0+tui-react-crossterm-dev (= ${binary:Version})
+ librust-crosstermion-0.15-dev (= ${binary:Version}),
+ librust-crosstermion-0.15+async-channel-dev (= ${binary:Version}),
+ librust-crosstermion-0.15+color-dev (= ${binary:Version}),
+ librust-crosstermion-0.15+crossterm-dev (= ${binary:Version}),
+ librust-crosstermion-0.15+default-dev (= ${binary:Version}),
+ librust-crosstermion-0.15+futures-channel-dev (= ${binary:Version}),
+ librust-crosstermion-0.15+futures-core-dev (= ${binary:Version}),
+ librust-crosstermion-0.15+futures-lite-dev (= ${binary:Version}),
+ librust-crosstermion-0.15+input-async-dev (= ${binary:Version}),
+ librust-crosstermion-0.15+input-async-crossterm-dev (= ${binary:Version}),
+ librust-crosstermion-0.15+nu-ansi-term-dev (= ${binary:Version}),
+ librust-crosstermion-0.15+tui-dev (= ${binary:Version}),
+ librust-crosstermion-0.15+tui-crossterm-dev (= ${binary:Version}),
+ librust-crosstermion-0.15+tui-crossterm-backend-dev (= ${binary:Version}),
+ librust-crosstermion-0.15+tui-react-dev (= ${binary:Version}),
+ librust-crosstermion-0.15+tui-react-crossterm-dev (= ${binary:Version}),
+ librust-crosstermion-0.15.0-dev (= ${binary:Version}),
+ librust-crosstermion-0.15.0+async-channel-dev (= ${binary:Version}),
+ librust-crosstermion-0.15.0+color-dev (= ${binary:Version}),
+ librust-crosstermion-0.15.0+crossterm-dev (= ${binary:Version}),
+ librust-crosstermion-0.15.0+default-dev (= ${binary:Version}),
+ librust-crosstermion-0.15.0+futures-channel-dev (= ${binary:Version}),
+ librust-crosstermion-0.15.0+futures-core-dev (= ${binary:Version}),
+ librust-crosstermion-0.15.0+futures-lite-dev (= ${binary:Version}),
+ librust-crosstermion-0.15.0+input-async-dev (= ${binary:Version}),
+ librust-crosstermion-0.15.0+input-async-crossterm-dev (= ${binary:Version}),
+ librust-crosstermion-0.15.0+nu-ansi-term-dev (= ${binary:Version}),
+ librust-crosstermion-0.15.0+tui-dev (= ${binary:Version}),
+ librust-crosstermion-0.15.0+tui-crossterm-dev (= ${binary:Version}),
+ librust-crosstermion-0.15.0+tui-crossterm-backend-dev (= ${binary:Version}),
+ librust-crosstermion-0.15.0+tui-react-dev (= ${binary:Version}),
+ librust-crosstermion-0.15.0+tui-react-crossterm-dev (= ${binary:Version})
 Description: Utilities for `crossterm`, without ties to `termion` - Rust source code
  Source code for Debianized Rust crate "crosstermion"
