=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test crosstermion 0.15.0 --all-targets --all-features
Features: test-name=rust-crosstermion:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test crosstermion 0.15.0 --all-targets --no-default-features --features async-channel
Features: test-name=librust-crosstermion-dev:async-channel
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test crosstermion 0.15.0 --all-targets --no-default-features --features color
Features: test-name=librust-crosstermion-dev:color
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test crosstermion 0.15.0 --all-targets --no-default-features --features crossterm
Features: test-name=librust-crosstermion-dev:crossterm
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test crosstermion 0.15.0 --all-targets
Features: test-name=librust-crosstermion-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test crosstermion 0.15.0 --all-targets --no-default-features --features futures-channel
Features: test-name=librust-crosstermion-dev:futures-channel
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test crosstermion 0.15.0 --all-targets --no-default-features --features futures-core
Features: test-name=librust-crosstermion-dev:futures-core
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test crosstermion 0.15.0 --all-targets --no-default-features --features futures-lite
Features: test-name=librust-crosstermion-dev:futures-lite
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test crosstermion 0.15.0 --all-targets --no-default-features --features input-async
Features: test-name=librust-crosstermion-dev:input-async
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test crosstermion 0.15.0 --all-targets --no-default-features --features input-async-crossterm
Features: test-name=librust-crosstermion-dev:input-async-crossterm
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test crosstermion 0.15.0 --all-targets --no-default-features --features nu-ansi-term
Features: test-name=librust-crosstermion-dev:nu-ansi-term
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
